.Box101{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_1_1{
line-height:160%;
font-weight:bold;
}
.Box72{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box74{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box105{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box306{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box107{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB8{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB8 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB8 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB8_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD3{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD3 img{
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD4{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB8_TD4 img{
text-align: left;
vertical-align:middle;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box309{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box710{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1011{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3112{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1013{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_13_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_13_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_13_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_13_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_13_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3114{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1015{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_15_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_15_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_15_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_15_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_15_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_15_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_15_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_15_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_15_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_15_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_15_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_15_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_15_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3116{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1017{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_17_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_17_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_17_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_17_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_17_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_17_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_17_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_17_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_17_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_17_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_17_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_17_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_17_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3018{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box719{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1020{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3121{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1022{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_22_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_22_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_22_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_22_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_22_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_22_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_22_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_22_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_22_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_22_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_22_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_22_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_22_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3123{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1024{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3125{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1026{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_26_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_26_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_26_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_26_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_26_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3127{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1028{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3029{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box730{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1031{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3132{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1033{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_33_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_33_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_33_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_33_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_33_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3134{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1035{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3136{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1037{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_37_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_37_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_37_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_37_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_37_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_37_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_37_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_37_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_37_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_37_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_37_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_37_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_37_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3138{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1039{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3040{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box741{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK41{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1042{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK42{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3143{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK43{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1044{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK44{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_44_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_44_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_44_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_44_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_44_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_44_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_44_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_44_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_44_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_44_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_44_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_44_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_44_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3145{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK45{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1046{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK46{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3147{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK47{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1048{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK48{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_48_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_48_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_48_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_48_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_48_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_48_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_48_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_48_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_48_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_48_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_48_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_48_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_48_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3149{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK49{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1050{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK50{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3151{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK51{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1052{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK52{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_52_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_52_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_52_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_52_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_52_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_52_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_52_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_52_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_52_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_52_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_52_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_52_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_52_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3053{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK53{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box754{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK54{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1055{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK55{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3156{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK56{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1057{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK57{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_57_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_57_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_57_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_57_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_57_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_57_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_57_7{
border: 1px solid #d00d0d0 !important;
 padding: 10px 16px !important;
}
.page_57_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_57_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_57_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_57_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_57_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_57_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3158{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK58{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1059{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK59{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3160{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK60{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1061{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK61{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_61_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_61_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_61_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_61_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_61_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_61_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_61_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_61_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_61_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_61_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_61_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_61_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_61_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3062{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK62{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box763{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK63{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1064{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK64{
margin-top:0px !important;
margin-bottom:50px !important;
}
.QABox165{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox165 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB651{
font-size:1.6rem;
}
.QAClassTB652{
font-size:1.6rem;
}
.ClassK65{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_65_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_65_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_65_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_65_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_65_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_65_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_65_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_65_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_65_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_65_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_65_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_65_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_65_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.QABox166{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox166 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB661{
font-size:1.6rem;
}
.QAClassTB662{
font-size:1.6rem;
}
.ClassK66{
margin-top:0px !important;
margin-bottom:50px !important;
}
.QABox167{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox167 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB671{
font-size:1.6rem;
}
.QAClassTB672{
font-size:1.6rem;
}
.ClassK67{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_67_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_67_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_67_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_67_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_67_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_67_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_67_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_67_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_67_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_67_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_67_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_67_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_67_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3068{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK68{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box769{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK69{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1070{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK70{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_70_1{
border-collapse: collapse;
 border: 1px solid #d0d0d0;
 width: 100%;
 table-layout: fixed;
}
.page_70_2{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_70_3{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
 background-color: #ccffcc;
 text-align: left;
 width: 50%;
}
.page_70_4{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_70_5{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_70_6{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_70_7{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_70_8{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_70_9{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_70_10{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_70_11{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_70_12{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.page_70_13{
border: 1px solid #d0d0d0 !important;
 padding: 10px 16px !important;
}
.Box3171{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK71{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1072{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK72{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB73{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB73 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB73 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB73_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB73_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB73_TD2{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB73_TD2 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassK73{
margin-top:0px !important;
margin-bottom:50px !important;
}
div.IdCOM1_1{
text-align:center;
}
div.IdCOM1_1  img{
text-align:center;
margin: 0 auto;
}
#imgid7_2_1{
width: 960px;
}
.IdIMG1_2{
text-align:center;

}
.IdIMG1_2 img{
margin: 0 auto;

}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_5  img{
text-align:left;
}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_7  img{
text-align:left;
}
#imgid7_10_1{
width: 600px;
}
.IdIMG1_10{
text-align:center;

}
.IdIMG1_10 img{
margin: 0 auto;

}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_11  img{
text-align:left;
}
div.IdCOM1_13{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_13  img{
text-align:left;
}
div.IdCOM1_15{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_15  img{
text-align:left;
}
div.IdCOM1_17{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_17  img{
text-align:left;
}
#imgid7_19_1{
width: 600px;
}
.IdIMG1_19{
text-align:center;

}
.IdIMG1_19 img{
margin: 0 auto;

}
div.IdCOM1_20{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_20  img{
text-align:left;
}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_22  img{
text-align:left;
}
div.IdCOM1_24{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_24  img{
text-align:left;
}
div.IdCOM1_26{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_26  img{
text-align:left;
}
div.IdCOM1_28{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_28  img{
text-align:left;
}
#imgid7_30_1{
width: 600px;
}
.IdIMG1_30{
text-align:center;

}
.IdIMG1_30 img{
margin: 0 auto;

}
div.IdCOM1_31{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_31  img{
text-align:left;
}
div.IdCOM1_33{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_33  img{
text-align:left;
}
div.IdCOM1_35{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_35  img{
text-align:left;
}
div.IdCOM1_37{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_37  img{
text-align:left;
}
div.IdCOM1_39{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_39  img{
text-align:left;
}
#imgid7_41_1{
width: 600px;
}
.IdIMG1_41{
text-align:center;

}
.IdIMG1_41 img{
margin: 0 auto;

}
div.IdCOM1_42{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_42  img{
text-align:left;
}
div.IdCOM1_44{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_44  img{
text-align:left;
}
div.IdCOM1_46{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_46  img{
text-align:left;
}
div.IdCOM1_48{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_48  img{
text-align:left;
}
div.IdCOM1_50{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_50  img{
text-align:left;
}
div.IdCOM1_52{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_52  img{
text-align:left;
}
#imgid7_54_1{
width: 600px;
}
.IdIMG1_54{
text-align:center;

}
.IdIMG1_54 img{
margin: 0 auto;

}
div.IdCOM1_55{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_55  img{
text-align:left;
}
div.IdCOM1_57{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_57  img{
text-align:left;
}
div.IdCOM1_59{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_59  img{
text-align:left;
}
div.IdCOM1_61{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_61  img{
text-align:left;
}
#imgid7_63_1{
width: 600px;
}
.IdIMG1_63{
text-align:center;

}
.IdIMG1_63 img{
margin: 0 auto;

}
div.IdCOM1_64{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_64  img{
text-align:left;
}
#imgid7_69_1{
width: 960px;
}
.IdIMG1_69{
text-align:center;

}
.IdIMG1_69 img{
margin: 0 auto;

}
div.IdCOM1_70{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_70  img{
text-align:left;
}
div.IdCOM1_72{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_72  img{
text-align:left;
}
